#evernote .section-hero {
    height: 1188px;
}
@media only screen and (max-width: 735px) {
	#evernote .section-hero {
    	height: auto;
	}
}

.image-hero {
	background-image: url("/app-store/evernote/images/evernote_hero_large.jpg");
	height: 1336px;
}
@media only screen and (max-width: 735px) {
	.image-hero {
		background-position: 20% center;
		height: 512px;
	}
}

.image-quote {
	background-image: url('/app-store/evernote/images/influence_large.jpg');
	background-position: center;
}
@media only screen and (max-width: 1068px) {
	.image-quote {
		background-position: 30% center;
	}
}
@media only screen and (max-width: 735px) {
	.image-quote {
		background-position: 25% center;
	}
}

.image-nextrouter {
	background-image: url('/app-store/index/images/smule-tile.jpg');
}

@media only screen and (min-width: 736px) and (max-width: 1067px) {
	.nextrouter-content {
		width: 692px;
	}
}

.section-hero .quote {
	color: white;
	font-size: 36px;
	font-style: italic;
	line-height: 1em;
	margin-top: 2em;
	margin-bottom: 5px;
	text-indent: -7px;
}

@media only screen and (min-width: 736px) and (max-width: 1067px) {
	.section-hero .quote {
		font-size: 26px;
		text-indent: -8px;
		font-weight: 300;
		line-height: 1.3;
		margin-top: 1.5em;
	}
}

@media only screen and (max-width: 735px) {
	.section-hero .quote {
		color: black;
		margin-top: 1em;
		font-size: 26px;
		line-height: 1.3;
		text-indent: -8px;
	}
}

.screen-gallery #screen-gallery_2 li {
	height: 569px;
}

.evernote-row {
	margin-top: -670px;
	text-align: left;
}

@media only screen and (max-width: 735px) {
	.evernote-row {
		margin-top: 0;
	}
}

@media only screen and (min-width: 736px) and (max-width: 1067px) {
	.med-phones {
		width: 100%;
		margin: 0;
		padding: 0 40px 0 20px;
	}
}
